Guilds
Items
2013
2014
2015
2016
 

Technical Information

For the optimum game experience we recommend: 
   Ultima Online: Mondain's Legacy, patched to version 5.0.9. 
    Works with UO Gold and UO Samurai Empire, versions between 4.0.0 and 5.0.9.
    Scroll to the bottom of the page for more comprehensive compatibility info

Getting in the game

The simplest way to get in the game with the proper version of the client, properly patched, is to follow the steps on this page:

  
Getting started on Ultima Online Excelsior Shard

 

Compatibility info

Our shard should accept connections from the following clients. All of these methods haven't been tested, that's why if you encounter problems, we suggest you use the recommended versions:

Client.exe (by changing login.cfg): 
    3.0.4 and below (does not work; we will probably never support these versions)
    3.0.5 - 3.0.7 (theoretically; we don't recommend these versions)
    4.0.0 - 4.0.11 (tested; but we don't recommend these versions)
    5.0.0 - 5.0.5b (tested; MOST RECOMMENDED VERSIONS)
    5.0.5c - 5.0.9 (tested; works well)
    6.0.0 - 6.0.1 (basically works, but with some issues)
    6.0.2 and above (does not work; we don't know when we'll support these versions)

UOGateway: 
    Works with the latest version (1.9.0.1266).
    Note: UOGateway supports only clients up to 5.0.6c

Razor:
    Works with Razor 1.0.0 (old version) and 1.0.9 (new version).

ConnectUO:
    Works.

© Excelsior - an Ultima Online freeshard. And the individuals who contributed to it. See [Credits Page]